XTLPQ(8)

NAME
xtlpq - support displaying job list on LPD protocol servers

SYNOPSIS
xtlpq -p ptr -H host [ -P port ] [ -S host ] [ -l ]

DESCRIPTION
xtlpq obtains and outputs a list of pending jobs on an external print server supporting the LPD protocol. It is invoked by gspl-lpq(1) and is not intended for general use.

OPTIONS

-p ptr
    Specify printer.

-H host
    Specify host name.

-P port
    Specify port name or number, if not standard.

    -item -S host

    Specify outgoing IP address.

-l  Produce a long listing.

SEE ALSO
gspl-lpq(1), spsyntax(5), xtlpc(8), xtlprm(8).

DIAGNOSTICS
Various diagnostics are read and printed as required on standard error.

COPYRIGHT
Copyright (c) 2009 Free Software Foundation, Inc. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

AUTHOR
John M Collins, Xi Software Ltd.